<!doctype html>
<html lang="pl">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <title>Dreamvoyage - kontakt</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.1/css/brands.css" integrity="sha384-whKHCkwP9f4MyD1vda26+XRyEg2zkyZezur14Kxc784RxUU1E7HvWVYj9EoJnUV7" crossorigin="anonymous">
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.1/css/fontawesome.css" integrity="sha384-WK8BzK0mpgOdhCxq86nInFqSWLzR5UAsNg0MGX9aDaIIrFWQ38dGdhwnNCAoXFxL" crossorigin="anonymous">

        <link href="https://fonts.googleapis.com/css?family=Montserrat:300,400,700|Oswald:300,400,700|Raleway&amp;subset=latin-ext" rel="stylesheet">
        <link rel="stylesheet" href="css/normalize.css">
        <link rel="stylesheet" href="css/tools.css">
        <link rel="stylesheet" href="css/main.css">
    </head>
    <body>
        <header class="page-header">

            <div class="info-bar">
                <div class="center-wrapper">
                    <p class="free-delivery"><span class="text-purple">Darmowa dostawa</span> od 200 pln</p>

                    <div class="contact-box">
                        <a class="phone" href="tel:500333444">500 333 444</a>
                        <a class="mail" href="mailto:biuro@dreamvoyage.com">biuro@dreamvoyage.com</a>
                    </div>
                </div>
            </div>

            <div class="promo-banner"> 
                <div class="center-wrapper">
               
                    <a class="logo" href="index.html">logo</a>
                    
                    <nav class="nav-wrapper">
                        <button class="toggle-nav-btn js--toggle" data-target=".page-header .menu" type="button">
                            <span class="burger-icon">
                                <span class="cutlet"></span>
                            </span>
                        </button>

                        <ul class="menu">
                            <li>
                                <a href="index.html">Oferta</a>
                            </li>
                            <li class="has-submenu">
                                <a href="#" class="js--toggle" data-target=".page-header .submenu">Kierunki</a>
                                <ul class="submenu">
                                    <li><a href="index.html#china" class="js--toggle" data-target=".page-header .menu">Chiny</a></li>
                                    <li><a href="index.html#croatia" class="js--toggle" data-target=".page-header .menu">Chorwacja</a></li>
                                </ul>
                            </li>
                            <li>
                                <a href="o-nas.html">O nas</a>
                            </li>
                            <li>
                                <a href="kontakt.html">Kontakt</a>
                            </li>
                        </ul>
                    </nav>


                    <div class="promo-text">
                        <h3 class="heading">Cudowny urlop</h3>
                        <h4 class="subheading">Spędź niezapomniane chwile w egzotycznym kraju</h4>
                    </div>

                </div>
            </div>
        </header>

        <div class="page-content">
            <div class="center-wrapper cw-about-us">
                <div>
                    <div class="sidebar-layout">
                        <aside class="content-sidebar">
                            <ul class="context-menu">
                                <li><a href="#about-dreamvoyage">O dreamvoyage</a></li>
                                <li><a href="#our-directions">Nasze kierunki</a></li>
                                <li><a href="#comon-questions">Najczęstsze pytania</a></li>
                            </ul>
                        </aside>
                    </div>
                </div>

                <main class="content-main">
                    <article>
                        <h1 class="heading">Kontakt</h1>

                        <h2 id="contact-info">Dane kontaktowe</h2>
                        <section class="contact-info">
                            <p class="contact-data">
                                <strong>Dreamvoyage</strong>
                                <br><br>
                                ul. Handlowa 1 <br>
                                15-399 Białystok
                                <br><br>
                                <strong>Infolinia</strong>
                                <a href="tel:85123123123"> +48 123 123 123</a>
                                <br>
                                <strong>e-mail</strong>
                                <a href="mailto:biuro@elbutito.eu">hello@dreamvoyage.eu</a>
                            </p>
                            
                            <div class="open-hours stick-to-screen">
                                <strong>Godziny otwarcia</strong>
                                <table>
                                    <tr class="highlated">
                                        <th>poniedziałek</th>
                                        <td>8:00 - 16:00</td>
                                    </tr>
                                    <tr>
                                        <th>wtorek</th>
                                        <td>8:00 - 16:00</td>
                                    </tr>
                                    <tr class="highlated">
                                        <th>środa</th>
                                        <td>8:00 - 16:00</td>
                                    </tr>
                                    <tr>
                                        <th>czwartek</th>
                                        <td>8:00 - 16:00</td>
                                    </tr>
                                    <tr class="highlated">
                                        <th>piątek</th>
                                        <td>8:00 - 16:00</td>
                                    </tr>
                                    <tr>
                                        <th>sobota</th>
                                        <td>8:00 - 16:00</td>
                                    </tr>
                                </table>
                            </div>
                        </section>

                        <h2 id="contact-form">Fromularz kontaktowy</h2>
                        <form action="" method="POST">
                            <div class="form-row">
                                <label class="form-label required" for="contact-name">Imię i nazwisko:</label>
                                <div class="input-container">
                                    <input type="text" id="contact-name" name="contact[name]" pattern="^[a-zA-ZąĄżŻ]{2,} [a-zA-ZąĄżŻ]{2,}$" required autofocus>
                                    <span class="field-error">Podane pole jest wymagane</span>
                                </div>
                            </div>

                            <div class="form-row">
                                <label class="form-label required" for="contact-email">E-mail:</label>
                                <div class="input-container">
                                    <input type="email" id="contact-email" name="contact[email]" required>
                                    <span class="field-error">Podane pole jest wymagane</span>
                                </div>
                            </div>

                            <div class="form-row">
                                <label class="form-label" for="contact-phone">Telefon:</label>
                                <div class="input-container">
                                    <input type="tel" id="contact-phone" name="contact[phone]" placeholder="+XX XXX XXX XXX" pattern="^\+\d{2}( \d{3}){3}$">
                                </div>
                            </div>

                            <div class="form-row">
                                <label class="form-label required" for="contact-subject">Powód kontaktu:</label>
                                <div class="input-container">
                                    <select id="contact-subject" name="contact[subject]" required>
                                        <option value="">-- wybierz --</option>
                                        <option value="s1">Temat 1</option>
                                        <option value="s2">Temat 2</option>
                                        <option value="s3">Temat 3</option>
                                    </select>
                                    <span class="field-error">Podane pole jest wymagane</span>
                                </div>
                            </div>

                            <div class="form-row">
                                <span class="form-label required">Czy jesteś naszym klientem?</span>
                                <div class="input-container input-row-grid input-row-grid--1-4">
                                    <div class="clearfix">
                                        <div class="input-row">
                                            <input type="radio" id="contact-client-1" name="contact[client]" value="yes" required>
                                            <label for="contact-client-1">
                                                <span class="radio"></span>
                                                Tak
                                            </label>
                                        </div>
                                        
                                        <div class="input-row">
                                            <input type="radio" id="contact-client-2" name="contact[client]" value="no">
                                            <label for="contact-client-2">
                                                <span class="radio"></span>
                                                Nie
                                            </label>
                                        </div>
                                    </div>
                                    <span class="field-error">Podane pole jest wymagane</span>
                                </div>
                            </div>

                            <div class="form-row">
                                <span class="form-label required">Preferowany dzień kontaktu:</span>
                                <div class="input-container input-row-grid">
                                    <div class="input-row">
                                        <input type="checkbox" id="contact-prefday-1" name="contact[prefday]" value="monday">
                                        <label for="contact-prefday-1">
                                            <span class="checkbox"></span>
                                            Poniedziałek
                                        </label>
                                    </div>

                                    <div class="input-row">
                                        <input type="checkbox" id="contact-prefday-2" name="contact[prefday]" value="tuesday">
                                        <label for="contact-prefday-2">
                                            <span class="checkbox"></span>
                                            Wtorek
                                        </label>
                                    </div>

                                    <div class="input-row">
                                        <input type="checkbox" id="contact-prefday-3" name="contact[prefday]" value="wednesday">
                                        <label for="contact-prefday-3">
                                            <span class="checkbox"></span>
                                            Środa
                                        </label>
                                    </div>

                                    <div class="input-row">
                                        <input type="checkbox" id="contact-prefday-4" name="contact[prefday]" value="thursday">
                                        <label for="contact-prefday-4">
                                            <span class="checkbox"></span>
                                            Czwartek
                                        </label>
                                    </div>

                                    <div class="input-row">
                                        <input type="checkbox" id="contact-prefday-5" name="contact[prefday]" value="friday">
                                        <label for="contact-prefday-5">
                                            <span class="checkbox"></span>
                                            Piątek
                                        </label>
                                    </div>

                                    <div class="input-row">
                                        <input type="checkbox" id="contact-prefday-6" name="contact[prefday]" value="saturday">
                                        <label for="contact-prefday-6">
                                            <span class="checkbox"></span>
                                            Sobota
                                        </label>
                                    </div>
                                    <span class="field-error">Podane pole jest wymagane</span>
                                </div>
                            </div>

                            <div class="form-row">
                                <label class="form-label required" for="contact-message">Wiadomość:</label>
                                <div class="input-container">
                                    <textarea id="contact-message" name="contact[message]" required></textarea>
                                </div>
                            </div>

                            <div class="form-row">
                                <span class="form-label text-hide-indent">Akceptacja regulaminu</span>
                                <div class="input-container">
                                    <div class="input-row">
                                        <input type="checkbox" id="contact-policy" name="contact[policy]" value="yes" required>
                                        <label for="contact-policy">
                                            <span class="checkbox"></span>
                                            Zgadzam się z regulaminem serwisu
                                        </label>
                                    </div>
                                    <span class="field-error">Podane pole jest wymagane</span>
                                </div>
                            </div>
                            
                            <div class="form-row">
                                <span class="form-label text-hide-indent">Przycisk</span>
                                <div class="input-container">
                                    <button type="submit" class="btn">Wyślij</button>
                                </div>
                            </div>
                        </form>

                        <h2 id="location">Jak do nas dojechać dojechać</h2>
                        <div class="stick-to-screen">
                            <iframe class="map" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d163975.3464852162!2d19.86444547257458!3d50.046680937287675!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x471644c0354e18d1%3A0xb46bb6b576478abf!2zS3Jha8Ozdw!5e0!3m2!1spl!2spl!4v1547380611741" frameborder="0" style="border:0" allowfullscreen></iframe>
                        </div>

                    </article>
                </main>
            </div>
        </div>

        <footer class="page-footer">
            <hr>

            <div class="center-wrapper">
                <section class="footer-section">
                    <h6 class="heading">O nas</h6>
                    <ul>
                        <li><a href="#">Kim jesteśmy</a></li>
                        <li><a href="#">Nasze motto</a></li>
                        <li><a href="#">Historia firmy</a></li>
                    </ul>
                </section>
                
                <section class="footer-section">
                    <h6 class="heading">Kierunki</h6>
                    <ul>
                        <li><a href="index.html#chiny">Chiny</a></li>
                        <li><a href="index.html#chorwacja">Chorwacja</a></li>
                    </ul>
                </section>
                
                <section class="footer-section">
                    <h6 class="heading">Dla podróżnego</h6>
                    <ul>
                        <li><a href="#">Jak zamawiać</a></li>
                        <li><a href="#">Regulamin sklepu</a></li>
                        <li><a href="#">Odstąpienie od umowy</a></li>
                    </ul>
                </section>
                
                <section class="footer-section socials-section">
                    <h6 class="heading">Social media</h6>
                    <ul class="social-links">
                        <li><a href="#"><i class="fab fa-facebook-f"></i></a></li>
                        <li><a href="#"><i class="fab fa-twitter"></i></a></li>
                        <li><a href="#"><i class="fab fa-linkedin-in"></i></a></li>
                        <li><a href="#"><i class="fab fa-google-plus-g"></i></a></li>
                    </ul>
                </section>
            </div>
            
            <div class="center-wrapper">
                <div class="footer-section">
                    <a class="logo" href="index.html">logo</a>
                </div>

                <p class="footer-copyright">Copyright &copy;2018</p>
            </div>
        </footer>

        <!-- scripts -->
        <script src="js/toggle-nav.js"></script>
        <script src="js/field-dirty-snippet.js"></script>
    </body>
</html>